.navlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FBD25C;
	line-height: 16px;
}
.navlinks a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FBD25C;
	line-height: 16px;
}
.navlinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #F95240;
	line-height: 16px;
}
.leftcolumn-mailinglist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FBD25C;
}
.leftcolumn-mailinglist a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FBD25C;
}
.leftcolumn-mailinglist a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #F95240;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FBD25C;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmtitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F1E3C9;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmtitles a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F1E3C9;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmtitles a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #F0553F;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmpagetitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #F1533A;
	letter-spacing: 1px;
	line-height: 18px;
}
.filmpagetitles a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FBD25C;
	letter-spacing: 1px;
	line-height: 14px;
}
.filmpagetitles a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F0553F;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextlargelight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #F7ECD6;
	letter-spacing: 0px;
	line-height: 14px;
}
.maintextlight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FCCF50;
	letter-spacing: 1px;
	line-height: 14px;
}
.sched-filmpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F9EED8;
	letter-spacing: 1px;
	line-height: 12px;
}
.sched-filmpage a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF1DA;
	letter-spacing: 1px;
	line-height: 12px;
}
.sched-filmpage a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #ED5138;
	letter-spacing: 1px;
	line-height: 12px;
}
.sched-session {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #F84E38;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
}
.sched-copresent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FAD15B;
	letter-spacing: 1px;
	line-height: 12px;
	font-style: italic;
}
.sched-time {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #F55142;
	letter-spacing: 1px;
	line-height: 12px;
}
.sched-film {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #F9EED8;
	letter-spacing: 1px;
	line-height: 12px;
	}
.sched-film a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFF1DA;
	letter-spacing: 1px;
	line-height: 12px;
	}
.sched-film a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ED5138;
	letter-spacing: 1px;
	line-height: 12px;
}
.sched-place {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #62492B;
	letter-spacing: 1px;
	line-height: 12px;
	text-transform: uppercase;
	font-style: italic;
}
.sched-day {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ECD5B5;
	letter-spacing: 1px;
	line-height: 14px;
	text-transform: uppercase;
}
.maintextlight a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FBCC56;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextlight a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FB4F43;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextbrownbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F95240;
	letter-spacing: 1px;
	line-height: 14px;
	}
.maintextbrownbold a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #F95240;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintextbrownbold a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FDF3D8;
	letter-spacing: 1px;
	line-height: 14px;
}
.maintext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FDF3D8;
	letter-spacing: 1px;
}
.maintext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F95240;
	letter-spacing: 1px;
}
.pageheading {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 16px;
	color: #F95240;
	font-weight: normal;
	text-transform: capitalize;
}
.sponsorheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FBD25C;
	letter-spacing: 1px;
	line-height: 14px;
	text-transform: uppercase;
}
.sponsortext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #F55142;
	letter-spacing: 1px;
   line-height: 10px;
}
.sponsortext a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #62492B;
	letter-spacing: 1px;
   line-height: 12px;
}
.sponsortext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FAD158;
	letter-spacing: 1px;
   line-height: 12px;
}
.sponsornolink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #62492B;
	letter-spacing: 1px;
   line-height: 12px;
}
